Subject: bug#50881: C-h C-s leads to empty " *Metahelp*" buffer

From: Juri Linkov <[email-masked]>
Date: Wed, 29 Sep 2021 22:20:10 +0300

> That's the problem with thinking your personal preferences are
> definitely good for everyone else.  They aren't.

This is not a personal preference.  I looked through the eyes of
a beginner who types 'C-h C-h' to get help, and the first thing
the user sees is that parens are highlighted on the first line:

  (Type <PageDown> or <PageUp> to scroll, C-s to search, or q to exit.)

This is what we trying to tell the user with this information:

  Look, it's very important that the first paren on the first line
  matches its closing paren, so we highlighted these parens for you.